Changeset c58eff8


Ignore:
Timestamp:
02/20/2019 05:37:52 AM (3 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.4, 9.0, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
99dab99
Parents:
3cdb31d
Message:

js60: Improve spacing

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21211 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/js60.xml

    r3cdb31d rc58eff8  
    108108
    109109../js/src/configure --prefix=/usr       \
    110             --with-intl-api     \
    111             --with-system-zlib  \
    112             --with-system-nspr  \
    113             --with-system-icu   \
    114             --disable-jemalloc  \
    115             --enable-readline   &amp;&amp;
     110                    --with-intl-api     \
     111                    --with-system-zlib  \
     112                    --with-system-nspr  \
     113                    --with-system-icu   \
     114                    --disable-jemalloc  \
     115                    --enable-readline   &amp;&amp;
    116116make</userinput></screen>
    117117
     
    161161          js60 and js60-config
    162162        </seg>
    163         <!-- Yes, the static library is required. -->
    164163        <seg>
    165           libmozjs-60.so and libjs_static.ajs <!-- These two may conflict, can't
    166           verify without a rebuild unfortunately :-( -->
     164          libmozjs-60.so and libjs_static.ajs <!-- The AJS file doesn't
     165          conflict with the one from js52 like originally thought -->
    167166        </seg>
    168167        <seg>
Note: See TracChangeset for help on using the changeset viewer.